use_frameworks!

platform :ios, '9.0'

source 'https://github.com/CocoaPods/Specs.git'
#our company
source 'git@git.wanmeizhensuo.com:gengmeiios/GMSpecs.git'



target 'GMAILab_Example' do
  pod 'GMAILab', :path => '../'
  pod 'GMPhobos'
  pod 'GMBase'
  pod 'GMBaseSwift'
  pod 'GMAlbum'
  pod 'Qiniu'
  pod 'GMBaseWeb'

  
#  s.dependency 'GMBaseSwift','3.4.0'
#  s.dependency 'EVReflection', '5.10.0'


  target 'GMAILab_Tests' do
    inherit! :search_paths

    
  end
  

end
